package net.ranides.assira.test;

import java.util.function.Supplier;

/**
 *
 * @author Ranides Atterwim {@literal <ranides@gmail.com>}
 */
public class MyAction implements Supplier<Integer> {

    @Override
    public Integer get() {
        return 247;
    }
}
